/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.testbeancluster.interfaces;

import javax.ejb.EJBLocalObject;

import org.jboss.test.testbean.interfaces.AComplexPK;

public interface EntityPK extends EJBLocalObject
{
    public AComplexPK readAllValues();
    public void updateAllValues(AComplexPK aComplexPK);
	
	public int getOtherField();
	public void setOtherField(int newValue);
}
